"use strict";
const { EMAIL_FREQUENCY } = require("../common/enums");

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn("SearchRequests", "emailFrequency", {
      type: Sequelize.TEXT,
      defaultValue: EMAIL_FREQUENCY.ASAP.stringId
    });
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.removeColumn("SearchRequests", "emailFrequency");
  }
};
